@font-face {
  font-family: 'jcon-font';
  src: url('../font/jcon-font.eot?81300376');
  src: url('../font/jcon-font.eot?81300376#iefix') format('embedded-opentype'),
       url('../font/jcon-font.woff2?81300376') format('woff2'),
       url('../font/jcon-font.woff?81300376') format('woff'),
       url('../font/jcon-font.ttf?81300376') format('truetype'),
       url('../font/jcon-font.svg?81300376#jcon-font') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="jcon-"]:before, [class*=" jcon-"]:before { 
font-family: "jcon-font"; 
font-style: normal; 
font-weight: normal; 
speak: none; display: 
inline-block; 
text-decoration: inherit; 
/*width: 1em;*/
/*margin-right: .2em;*/
text-align: center; 
/* opacity: .8; */
/* For safety - reset parent styles, that can break glyph codes*/
font-variant: normal; text-transform: none; /* fix buttons height, for twitter bootstrap */
/*line-height: 1em;*/ 
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale; }


.jcon-mail-alt:before { content: '\e800'; } /* '' */
.jcon-home:before { content: '\e801'; } /* '' */
.jcon-phone:before { content: '\e802'; } /* '' */
.jcon-fax:before { content: '\e803'; } /* '' */
.jcon-angle-double-right:before { content: '\e804'; } /* '' */
.jcon-location:before { content: '\e805'; } /* '' */
.jcon-file-pdf:before { content: '\e806'; } /* '' */
.jcon-trash-empty:before { content: '\e807'; } /* '' */
.jcon-right-circled2:before { content: '\e808'; } /* '' */
.jcon-left-circled2:before { content: '\e809'; } /* '' */
.jcon-basket:before { content: '\e80a'; } /* '' */
.jcon-right-open-big:before { content: '\e80b'; } /* '' */
.jcon-left-open-big:before { content: '\e80c'; } /* '' */
.jcon-facebook:before { content: '\e80d'; } /* '' */
.jcon-twitter:before { content: '\e80e'; } /* '' */
.jcon-gplus:before { content: '\e80f'; } /* '' */
.jcon-pinterest:before { content: '\e810'; } /* '' */
.jcon-linkedin:before { content: '\e811'; } /* '' */
.jcon-gplus-squared:before { content: '\e812'; } /* '' */
.jcon-pinterest-squared:before { content: '\e813'; } /* '' */
.jcon-linkedin-squared:before { content: '\e814'; } /* '' */
.jcon-twitter-squared:before { content: '\e815'; } /* '' */
.jcon-facebook-squared:before { content: '\e816'; } /* '' */
.jcon-angle-right:before { content: '\e817'; } /* '' */
.jcon-angle-left:before { content: '\e818'; } /* '' */
.jcon-angle-up:before { content: '\e819'; } /* '' */
.jcon-angle-down:before { content: '\e81a'; } /* '' */
.jcon-right-1:before { content: '\e81b'; } /* '' */
.jcon-right-big:before { content: '\e81c'; } /* '' */
.jcon-left-big:before { content: '\e81d'; } /* '' */
.jcon-cancel:before { content: '\e81e'; } /* '' */
.jcon-cancel-circled:before { content: '\e81f'; } /* '' */
.jcon-ok:before { content: '\e820'; } /* '' */
.jcon-plus:before { content: '\e821'; } /* '' */
.jcon-minus:before { content: '\e822'; } /* '' */
.jcon-print:before { content: '\e823'; } /* '' */
.jcon-cog-alt:before { content: '\e824'; } /* '' */
.jcon-calendar:before { content: '\e825'; } /* '' */
.jcon-left-dir:before { content: '\e826'; } /* '' */
.jcon-right-dir:before { content: '\e827'; } /* '' */
.jcon-down-dir:before { content: '\e828'; } /* '' */
.jcon-up-dir:before { content: '\e829'; } /* '' */
.jcon-left-circled:before { content: '\e82a'; } /* '' */
.jcon-right-circled:before { content: '\e82b'; } /* '' */
.jcon-right-small:before { content: '\e82c'; } /* '' */
.jcon-left-small:before { content: '\e82d'; } /* '' */
.jcon-clock:before { content: '\e82e'; } /* '' */
.jcon-instagram:before { content: '\e82f'; } /* '' */
.jcon-zoom-in:before { content: '\e830'; } /* '' */
.jcon-basket-1:before { content: '\e831'; } /* '' */
.jcon-search:before { content: '\e832'; } /* '' */
.jcon-search-1:before { content: '\e833'; } /* '' */
.jcon-plus-circled:before { content: '\e834'; } /* '' */
.jcon-download:before { content: '\e835'; } /* '' */
.jcon-mail:before { content: '\e836'; } /* '' */
.jcon-attach:before { content: '\e837'; } /* '' */
.jcon-lock:before { content: '\e838'; } /* '' */
.jcon-eye:before { content: '\e839'; } /* '' */
.jcon-tag:before { content: '\e83a'; } /* '' */
.jcon-plus-circled-1:before { content: '\e83b'; } /* '' */
.jcon-ok-circled2:before { content: '\e83c'; } /* '' */
.jcon-ok-circled:before { content: '\e83d'; } /* '' */
.jcon-link:before { content: '\e83e'; } /* '' */
.jcon-basket-2:before { content: '\e83f'; } /* '' */
.jcon-basket-3:before { content: '\e840'; } /* '' */
.jcon-basket-alt:before { content: '\e841'; } /* '' */
.jcon-th-list:before { content: '\e842'; } /* '' */
.jcon-th-large:before { content: '\e843'; } /* '' */
.jcon-heart:before { content: '\e844'; } /* '' */
.jcon-star:before { content: '\e845'; } /* '' */
.jcon-heart-empty:before { content: '\e846'; } /* '' */
.jcon-basket-4:before { content: '\e847'; } /* '' */
.jcon-align-justify:before { content: '\e848'; } /* '' */
.jcon-search-2:before { content: '\e849'; } /* '' */
.jcon-mail-1:before { content: '\e84a'; } /* '' */
.jcon-heart-1:before { content: '\e84b'; } /* '' */
.jcon-heart-empty-1:before { content: '\e84c'; } /* '' */
.jcon-star-1:before { content: '\e84d'; } /* '' */
.jcon-ok-circle:before { content: '\e84e'; } /* '' */
.jcon-cancel-1:before { content: '\e84f'; } /* '' */
.jcon-cancel-circle:before { content: '\e850'; } /* '' */
.jcon-plus-circle:before { content: '\e851'; } /* '' */
.jcon-minus-circle:before { content: '\e852'; } /* '' */
.jcon-link-1:before { content: '\e853'; } /* '' */
.jcon-attach-1:before { content: '\e854'; } /* '' */
.jcon-location-1:before { content: '\e855'; } /* '' */
.jcon-down-circle:before { content: '\e856'; } /* '' */
.jcon-left-circle:before { content: '\e857'; } /* '' */
.jcon-right-circle:before { content: '\e858'; } /* '' */
.jcon-up-circle:before { content: '\e859'; } /* '' */
.jcon-user:before { content: '\e85a'; } /* '' */
.jcon-left-open:before { content: '\e85b'; } /* '' */
.jcon-right-open:before { content: '\e85c'; } /* '' */
.jcon-user-1:before { content: '\e85d'; } /* '' */
.jcon-laptop:before { content: '\e85e'; } /* '' */
.jcon-menu:before { content: '\e85f'; } /* '' */
.jcon-menu-1:before { content: '\e860'; } /* '' */
.jcon-align-justify-1:before { content: '\e861'; } /* '' */
.jcon-down-open:before { content: '\e893'; } /* '' */
.jcon-left-open-1:before { content: '\e894'; } /* '' */
.jcon-right-open-1:before { content: '\e895'; } /* '' */
.jcon-up-open:before { content: '\e896'; } /* '' */
.jcon-th-thumb:before { content: '\f00a'; } /* '' */
.jcon-plus-squared:before { content: '\f0fe'; } /* '' */
.jcon-angle-double-left:before { content: '\f100'; } /* '' */
.jcon-direction:before { content: '\f124'; } /* '' */
.jcon-angle-circled-left:before { content: '\f137'; } /* '' */
.jcon-angle-circled-right:before { content: '\f138'; } /* '' */
.jcon-minus-squared-alt:before { content: '\f147'; } /* '' */
.jcon-ok-squared:before { content: '\f14a'; } /* '' */
.jcon-youtube-squared:before { content: '\f166'; } /* '' */
.jcon-youtube:before { content: '\f167'; } /* '' */
.jcon-youtube-play:before { content: '\f16a'; } /* '' */
.jcon-left:before { content: '\f177'; } /* '' */
.jcon-skype:before { content: '\f17e'; } /* '' */
.jcon-plus-squared-alt:before { content: '\f196'; } /* '' */
.jcon-taxi:before { content: '\f1ba'; } /* '' */
.jcon-facebook-rect:before { content: '\f301'; } /* '' */
.jcon-googleplus-rect:before { content: '\f309'; } /* '' */
.jcon-gplus-1:before { content: '\f30f'; } /* '' */
.jcon-linkedin-rect:before { content: '\f312'; } /* '' */